## r-cran-brew 1.0

=== DESCRIPTION ===
Package: brew
Type: Package
Title: Templating Framework for Report Generation
Version: 1.0-7
Date: 2022-02-04
Authors@R: c(person(given="Jeffrey", 
                  family="Horner", 
                  role = c("aut", "cph")),
             person(given="Greg", 
                  family="Hunt", 
                  email = "greg@firmansyah.com", 
                  role = c("aut", "cre", "cph")))
Author: Jeffrey Horner [aut, cph],
  Greg Hunt [aut, cre, cph]
Maintainer: Greg Hunt <greg@firmansyah.com>
Description: Implements a templating framework for mixing text and
        R code for report generation. brew template syntax is similar
        to PHP, Ruby's erb module, Java Server Pages, and Python's psp
        module.
License: GPL-2
Repository: CRAN
Suggests: testthat
NeedsCompilation: no
Packaged: 2022-02-04 10:07:41 UTC; greg
Date/Publication: 2022-02-04 11:50:02 UTC

## r-cran-brew 1.0-6

=== debian/changelog ===
r-cran-brew (1.0-6-1) unstable; urgency=low

  * Initial release (Closes: #751954)

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 22:52:06 +0200

=== debian/control ===
Source: r-cran-brew
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/packages/trunk/R/r-cran-brew/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-brew/trunk/
Homepage: http://cran.r-project.org/web/packages/brew/

Package: r-cran-brew
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R templating framework for report generation
 The GNU R package brew implements a templating framework for mixing
 text and R code for report generation. brew template syntax is similar
 to PHP, Ruby's erb module, Java Server Pages, and Python's psp module.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/brew_([-\d.]*)\.tar\.gz

## r-cran-brew 1.0-7

=== debian/changelog ===
r-cran-brew (1.0-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:56:12 +0100

r-cran-brew (1.0-6-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:07:59 +0200

r-cran-brew (1.0-6-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 09:58:49 +0200

r-cran-brew (1.0-6-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * Standards-Version: 4.1.1
  * debhelper 10
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Secure URI in watch file
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 19 Oct 2017 08:42:24 +0200

=== debian/control ===
Source: r-cran-brew
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brew
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brew.git
Homepage: https://cran.r-project.org/package=brew
Rules-Requires-Root: no

Package: r-cran-brew
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R templating framework for report generation
 The GNU R package brew implements a templating framework for mixing
 text and R code for report generation. brew template syntax is similar
 to PHP, Ruby's erb module, Java Server Pages, and Python's psp module.

## r-cran-brew 1.0-8

=== debian/changelog ===
r-cran-brew (1.0-8-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:07:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-brew
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brew
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brew.git
+Homepage: https://cran.r-project.org/package=brew
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brew
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brew.git
-Homepage: https://cran.r-project.org/package=brew
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-brew
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/brew_([-\d.]*)\.tar\.gz

## r-cran-brew 1.0-10

=== debian/changelog ===
r-cran-brew (1.0-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 11:59:31 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brew
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brew.git
 Homepage: https://cran.r-project.org/package=brew
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
